## k6 1.1.0

=== debian/changelog ===
k6 (1.1.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 1.1.0 release
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Aug 2025 17:12:04 +0200

k6 (0.56.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.56.0 release
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 15 Jan 2025 16:12:17 +0200

k6 (0.55.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.55.0 release
  * Update the quilt patch
  * Bump the golang-go version required to build
  * Import the new logo of k6

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 19 Nov 2024 17:00:13 +0200

k6 (0.53.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.53.0 release
  * Update the quilt patch
  * Bump the Standards-Version
  * Bump the golang-go version required to build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 17 Aug 2024 03:25:21 +0200

k6 (0.50.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.50.0 release
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 07 May 2024 20:53:06 +0200

k6 (0.47.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.47.0 release
  * Update the quilt patch
  * Many improvements of the packaging

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 30 Oct 2023 14:11:27 +0100

k6 (0.45.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.45.1 release
  * Update the quilt patch
  * Remove golang-go as package dependancy

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 07 Aug 2023 13:42:56 +0100

k6 (0.45.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.45.0 release
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 22 Jul 2023 23:24:06 +0100

k6 (0.44.1-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.44.1 release
  * Update the quilt patch

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 09 May 2023 00:04:33 +0100

k6 (0.41.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.41.0 release
  * Update the quilt patch
  * Set GOPATH in _build

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Wed, 23 Nov 2022 16:24:17 +0100

k6 (0.40.0-1kaisen) kaisen-packages; urgency=medium

  * Import the 0.40.0 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 25 Sep 2022 20:37:07 +0100

k6 (0.39.0-1kaisen) kaisen-packages; urgency=medium

  * Import 0.39.0 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 08 Jul 2022 01:02:19 +0100

k6 (0.38.3-1kaisen) kaisen-packages; urgency=medium

  * Import 0.38.3 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 29 May 2022 22:49:56 +0100

k6 (0.38.0-1kaisen) kaisen-packages; urgency=medium

  * Import 0.38.0 release
  * Add completion for BASH and ZSH

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Fri, 06 May 2022 10:53:18 +0100

k6 (0.37.0-1kaisen) kaisen-packages; urgency=medium

  * Import 0.37.0 release
  * Add k6 logo
  * Add docs

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Tue, 29 Mar 2022 22:12:42 +0100

k6 (0.36.0-1kaisen) kaisen-packages; urgency=medium

  * Import 0.36.0 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sun, 13 Feb 2022 15:56:43 +0200

k6 (0.35.0-1kaisen) kaisen-packages; urgency=medium

  * Import 0.35.0 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 22 Nov 2021 12:53:42 +0200

k6 (0.34.1-1kaisen) kaisen-packages; urgency=medium

  * Import 0.34.1 release

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Sat, 09 Oct 2021 17:25:24 +0200

k6 (0.32.0-1kaisen) kaisen-packages; urgency=medium

  * First packaging for Kaisen Linux

 -- Kevin Chevreuil - Kaisen <kaisen@kaisenlinux.org>  Mon, 20 Sep 2021 18:12:30 +0200
