=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/default.mk
export GOPATH=$(CURDIR)/_build

%:
	dh $@ --buildsystem=golang --builddirectory=_build

override_dh_auto_clean:
	rm -rf $(CURDIR)/dist/*
	rm -rf $(CURDIR)/_build

override_dh_auto_build:
	$(CURDIR)/build-release.sh
	tar fx $(CURDIR)/dist/k6-$(DEB_VERSION_UPSTREAM)-linux-$(DEB_HOST_ARCH).tar.gz -C $(CURDIR)/dist/

override_dh_auto_test:
	go test

override_dh_auto_install:
	dh_auto_install -- --no-source
	install -p -m 0755 $(CURDIR)/dist/k6-$(DEB_VERSION_UPSTREAM)-linux-$(DEB_HOST_ARCH)/k6 $(CURDIR)/debian/k6/usr/bin
	install -p -m 0644 $(CURDIR)/debian/k6.png $(CURDIR)/debian/k6/usr/share/pixmaps
	$(CURDIR)/dist/k6-$(DEB_VERSION_UPSTREAM)-linux-$(DEB_HOST_ARCH)/k6 completion bash > $(CURDIR)/debian/k6/usr/share/bash-completion/completions/k6
	$(CURDIR)/dist/k6-$(DEB_VERSION_UPSTREAM)-linux-$(DEB_HOST_ARCH)/k6 completion zsh > $(CURDIR)/debian/k6/usr/share/zsh/vendor-completions/_k6

override_dh_dwz:
